Commit 9d7f604f authored by Daniel Scheffler's avatar Daniel Scheffler

The geopandas dependency is not needed anymore. Updated conda environment....

The geopandas dependency is not needed anymore. Updated conda environment. Updated minimal version of py_tools_ds.
Signed-off-by: Daniel Scheffler's avatarDaniel Scheffler <danschef@gfz-potsdam.de>
parent 66458217
Pipeline #5532 passed with stages
in 7 minutes and 37 seconds